<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

error_reporting(0);
if ( !defined( 'MISOFT' ) ) exit();
$sql_ban468x60 = mysql_query( "SELECT id, img FROM banners WHERE paused = 1 and type = 1 ORDER BY RAND() LIMIT 1" );

if ( mysql_num_rows( $sql_ban468x60 ) > 0 ) {
  $row_ban468x60 = mysql_fetch_array( $sql_ban468x60 );
  ?>
	<a href="/b2view=<?=$row_ban468x60['id']?>" target="_blank" class="">
      <img src="/temp/banner/468x60/<?=$row_ban468x60['img']?>" alt="" width="468" height="60" />
    </a>
	<div class="button-banner-468-add" onclick="Banner_add(); return false">
	  <i class="fa fa-plus" aria-hidden="true"></i> ДОБАВИТЬ БАННЕР
	</div>
	<div class="banner-rotator-fix4"> </div>
  <?
} else {
  echo '<a href="/addban468x60" target="_blank" class="">
	  <img src="/temp/banner/468x60/no.png" alt="" width="468" height="60" class="" />
	</a>
	<div class="button-banner-468-add" onclick="Banner_add(); return false">
	  <i class="fa fa-plus" aria-hidden="true"></i> ДОБАВИТЬ БАННЕР
	</div>
	<div class="banner-rotator-fix4"> </div>';
}
?>
<script type="text/javascript">
  function Banner_add() {
	location.href = ('/addban468x60');
  }
</script>